div.mhBannerContainer {
	align-items: center;
	background: #E6E6E6;
	border-bottom: 1px solid #D1D1D1;
	box-sizing: border-box;
	display: flex;
	flex-direction: row;
	height: 40px;
	justify-content: space-between;
	width: 100%;
}

div.mhBannerPlaceholder {
	flex: 1;
	visibility: hidden;
}

div.mhBanner a {
	align-items: center;
	display: flex;
	flex-direction: row;
	justify-content: center;
	gap: 8px;
	padding: 7px;
}

div.mhBanner a:link,
div.mhBanner a:visited,
div.mhBanner a:hover,
div.mhBanner a:active {
	text-decoration: none;
	color: inherit;
}

div.mhBanner span {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
}

div.mhBanner img.mhLogo {
	box-sizing: content-box;
	height: 24px;
	padding-bottom: 4px;
}

div.mhCloseContainer {
	flex: 1;
	padding-right: 5px;
	text-align: right;
}

img.mhCloseX {
	cursor: pointer;
}

